» Ubuntu » Pakete

Error

two or more packages specified (python-psycopg2 oneiric-backports)